.company__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 1.5em;
}
@media (max-width: 768px) {
  .company__wrapper {
    padding: 1.5em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.company__inner {
  padding: 5em 7.5em 5em 0;
  max-width: 1440px;
}
@media (max-width: 768px) {
  .company__inner {
    padding: 3em 0;
  }
}
.company__anchor {
  width: 200px;
  margin-top: 5em;
  margin-left: 5em;
  background-color: #fff;
  border-radius: 12px;
  padding: 1.5em;
  position: -webkit-sticky;
  position: sticky;
  top: 10em;
}
@media (max-width: 768px) {
  .company__anchor {
    position: static;
    width: 100%;
    padding: 2em;
    margin-top: 0;
    margin-left: 0;
  }
}
.company__anchor-title {
  font-family: "Work Sans", sans-serif;
  font-size: 0.625em;
  font-weight: bold;
  letter-spacing: 0.04em;
  color: #DB4040;
  margin-bottom: 0.5rem;
}
.company__anchor-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.company__anchor-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
  line-height: 1.4286;
}
.company__anchor-item::before {
  content: "";
  width: 0.875em;
  height: 0.875em;
  display: block;
  background: url(../img/common/icons/arrow_red.svg) no-repeat center center/cover;
}
.company__anchor-item a {
  font-size: 0.875em;
  text-decoration: underline;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 4px 0;
}
.company__anchor-item a:hover {
  opacity: 0.7;
}
.company__contents {
  width: 75%;
}
@media (max-width: 768px) {
  .company__contents {
    width: 100%;
  }
}
.company__title {
  font-size: 2em;
  margin-bottom: 2.5rem;
}
@media (max-width: 768px) {
  .company__title {
    font-size: 1.75em;
    text-align: center;
  }
}

.--bg-gray {
  position: relative;
}
.--bg-gray::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 100vw;
  height: 100%;
  background-color: rgba(37, 31, 30, 0.031372549);
}
@media (max-width: 768px) {
  .--bg-gray::before {
    right: -1.5em;
  }
}

.greeting__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 768px) {
  .greeting__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2.5em;
  }
}
.greeting__left {
  width: 27%;
}
@media (max-width: 768px) {
  .greeting__left {
    width: 100%;
  }
}
.greeting__image {
  margin-bottom: 1.25em;
}
.greeting__image img {
  border-radius: 12px;
}
@media (max-width: 768px) {
  .greeting__image img {
    -o-object-position: top;
       object-position: top;
    aspect-ratio: 1/1;
  }
}
.greeting__info {
  text-align: center;
}
.greeting__info-position {
  font-size: 0.75em;
  line-height: 1.5;
  margin-bottom: 10px;
}
.greeting__info-name {
  font-weight: bold;
  line-height: 1.5;
}
.greeting__right {
  width: 61%;
}
@media (max-width: 768px) {
  .greeting__right {
    width: 100%;
  }
}
.greeting__text {
  line-height: 1.8;
}
@media (max-width: 768px) {
  .greeting__text {
    font-size: 0.875em;
  }
}
.greeting__text:nth-child(n+2) {
  margin-top: 1.25em;
}

.philosophy__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 2.5em;
  padding: 1.5em 0 2.5em;
  border-top: 1px dashed rgba(37, 31, 30, 0.1607843137);
}
@media (max-width: 768px) {
  .philosophy__item {
    gap: 1.25em;
    padding: 1.25em 0;
  }
}
.philosophy__item:last-child {
  border-bottom: 1px dashed rgba(37, 31, 30, 0.1607843137);
}
.philosophy__item-title {
  font-size: 0.875em;
  line-height: 2;
  width: 5em;
  color: #DB4040;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  font-weight: bold;
}
@media (max-width: 768px) {
  .philosophy__item-title {
    font-size: 0.8125em;
    line-height: 1.8;
  }
}
.philosophy__item-text {
  font-size: 1.125em;
  font-weight: bold;
}
@media (max-width: 768px) {
  .philosophy__item-text {
    line-height: 1.8;
    font-size: 0.875em;
  }
}

.information__container {
  background-color: #DB4040;
  border-radius: 12px;
  padding: 2.5em;
}
@media (max-width: 768px) {
  .information__container {
    padding: 1.875em;
  }
}
.information__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1.25em 1em;
  gap: 1.875em;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.4);
}
@media (max-width: 768px) {
  .information__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1em;
    padding: 1em 0.5em;
  }
}
.information__item:last-child {
  border-bottom: none;
}
.information__item-title {
  width: 20%;
  min-width: 170px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  line-height: 1.5;
  font-weight: bold;
  color: #fff;
}
@media (max-width: 768px) {
  .information__item-title {
    font-size: 0.875em;
    width: 100%;
    min-width: auto;
  }
}
.information__item-text {
  line-height: 1.4;
  color: #fff;
}
@media (max-width: 768px) {
  .information__item-text {
    font-size: 0.875em;
  }
}
.information__item-text a {
  color: #fff;
  text-decoration: underline;
}
.information__item-text a:hover {
  opacity: 0.7;
}
.information__item-office:nth-child(n+2) {
  margin-top: 1.5em;
}
.information__item-office a {
  font-size: 0.875em;
  color: #fff;
  text-decoration: underline;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin-top: 4px;
}
.information__item-office a:hover {
  opacity: 0.7;
}
.information__item-office a::after {
  content: "";
  width: 0.875em;
  height: 0.875em;
  display: block;
  background: url(../img/common/icons/outer_arrow-white.svg) no-repeat center center/cover;
}
.information__item-office strong {
  display: inline-block;
  margin-bottom: 6px;
}

.history__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5em;
}
.history__item-title, .history__item-text {
  padding-left: 1em;
}
.history__item-title {
  font-weight: bold;
  position: relative;
  font-size: 1.125em;
  margin-bottom: 4px;
}
@media (max-width: 768px) {
  .history__item-title {
    font-size: 1em;
  }
}
.history__item-title::before {
  content: "";
  display: inline-block;
  color: #DB4040;
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #DB4040;
  border-radius: 50%;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 768px) {
  .history__item-text {
    font-size: 0.875em;
  }
}

.clients__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.75rem;
}
@media (max-width: 768px) {
  .clients__list {
    gap: 0.5rem;
  }
}
.clients__item {
  padding-left: 1em;
  position: relative;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .clients__item {
    font-size: 0.875em;
  }
}
.clients__item::before {
  content: "";
  display: inline-block;
  color: #DB4040;
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #DB4040;
  border-radius: 50%;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}